
#shop #blocklab-pages > #container-fluid-1779292432776 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1779292477023 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-image-default_1779292392587 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #mcf_1779292415676 {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1779292432776 {outline: none; position: relative}
#shop #global-text-1779292477023 {outline: none; position: relative}
#shop #pages-name-default {text-align: center}
#shop #pages-name-default h1 {text-align: center}

